Bug 558670 - Update pki-silent templates to work with pki component registries
Summary: Update pki-silent templates to work with pki component registries
Status: MODIFIED
Alias: None
Product: Dogtag Certificate System
Classification: Retired
Component: Installation Wizard
Version: 1.3
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ade Lee
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: dogtagIPAv2
TreeView+ depends on / blocked
 
Reported: 2010-01-25 23:40 UTC by Matthew Harmsen
Modified: 2015-01-05 00:17 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed:


Attachments (Terms of Use)
base diffs (6.70 KB, patch)
2010-01-26 00:22 UTC, Matthew Harmsen
no flags Details | Diff
dogtag diffs (757 bytes, patch)
2010-01-26 00:22 UTC, Matthew Harmsen
no flags Details | Diff

Description Matthew Harmsen 2010-01-25 23:40:01 UTC
Change "pki_silent.template" and "subca_silent.template" to work with the new PKI component registries.

Comment 1 Matthew Harmsen 2010-01-26 00:22:14 UTC
Created attachment 386733 [details]
base diffs

Comment 2 Matthew Harmsen 2010-01-26 00:22:39 UTC
Created attachment 386734 [details]
dogtag diffs

Comment 3 Andrew Wnuk 2010-01-26 00:27:52 UTC
attachment (id=386733) 
attachment (id=386734)
+awnuk

Comment 4 Matthew Harmsen 2010-01-26 00:33:20 UTC
# cd pki/base

# svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M       silent/templates/subca_silent.template
M       silent/templates/pki_silent.template

# svn commit
Sending        base/silent/templates/pki_silent.template
Sending        base/silent/templates/subca_silent.template
Transmitting file data ..
Committed revision 943.


# cd pki/dogtag

# svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M       silent/pki-silent.spec

# svn commit
Sending        dogtag/silent/pki-silent.spec
Transmitting file data .
Committed revision 944.

Comment 5 Fedora Update System 2010-01-26 03:23:57 UTC
pki-silent-1.3.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pki-silent-1.3.1-1.fc11

Comment 6 Fedora Update System 2010-01-26 03:40:48 UTC
pki-silent-1.3.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pki-silent-1.3.1-1.fc12

Comment 7 Fedora Update System 2010-01-26 03:49:10 UTC
pki-silent-1.3.1-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pki-silent-1.3.1-1.el5

Comment 9 Fedora Update System 2010-02-16 13:09:32 UTC
pki-silent-1.3.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-02-16 13:16:26 UTC
pki-silent-1.3.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-02-17 17:00:25 UTC
pki-silent-1.3.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.